/*修改*/
body{
    width: 100%;
    background-color: #66d8df!important;
    background: url(../images/bg.jpg) no-repeat top fixed !important;
    text-align: center;
    overflow-x: hidden;
 }
a{ text-decoration: none; }
img { border:0; /*display: block; margin: auto;*/  }

.header{background-color: #666 !important;}
.footer{background-color: #000 !important;}

.wrapper{background: url(../images/kv_bg.png) no-repeat top;}
.wrap-topview, .main-section{background-color: transparent !important;}
/*.main-section{background: url(../images/bg.jpg) no-repeat top fixed !important;}*/
.mobile{display: none;}
.pc{display: block;}
.wrap-topview{display: block !important;position: relative;}
.m-wrap-topview{display: none;}

/* kv */
.title{padding: 0 0;}
.title_kv{width: 100%;max-width: 984px;margin: 0 auto 3%;margin-left: calc(50% - 575px);}
.kv{margin: 0 auto;display: block;padding-top: 20%;animation: updown 1.5s ease-in-out 0.5s infinite alternate;}
@keyframes Updown {
  from {
    margin-top: 15px;
  }
  to {
    margin-top: 10px;
  }
}


.bounce-in-fwd {
  -webkit-animation: bounce-in-fwd 1.1s both;
          animation: bounce-in-fwd 1.1s both;
}
@-webkit-keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}


@-webkit-keyframes updown {
  from{
    transform:translate(0,0)
  }
  to{
    transform:translate(0,20px)
  }
}
@keyframes updown {
  from{
    transform:translate(0,0)
  }
  to{
    transform:translate(0,10px)
  }
}

/* TOP tab */
.tab_pc {width: 100%;position: fixed;top: 70px;background: #000;z-index: 999;}
.tab {display: flex;margin: 0 auto;}
.tab a {
  flex-grow: 1;
  display: flex;
  /*再加一層*/
  align-items: center;
  /*垂直居中*/
  justify-content: center;
  /*水平居中*/
  text-align: center;
  letter-spacing: .1rem;
  font-size: 1.5rem;
  color: #FFF;
  font-weight: bold;
  padding: 10px;
  margin: 0.5rem;
  background-color: #ff7baa;
  border-radius: 50px;
}
.tab a.active {background-color: #5a79dd;color: #FFF;}
.tab a:hover {background-color: #5a79dd;color: #FFF;border-radius: 50px;}
.tab_m {display: none;position: fixed;top: 0;background: #333;width: 100%;z-index: 100;}
.tab_m .tab {height: 60px;}
.tab_m .tab a {font-size: 1rem;margin: 0.3rem;line-height: 1.2;border-radius: 15px;padding: 0.5rem;}

/* content-tab */
.tab_bar {width: 100%;margin: 2% auto;padding: 0 2rem;}
.tab_bar ul {margin-bottom: 0;display: flex;justify-content: space-evenly;}
.tab_bar ul li {width: 25%;outline: none;display: inline-block;background-color: #5a79dd;border-radius: 35px;margin: 0 1rem;cursor: pointer;}
.tab_bar ul li a {line-height: 2.5;font-size: 1.3rem;font-weight: bold;color: #FFF;}
.tab_bar ul li.active {background-color: #222222;}
.tab_bar ul li.active a {color: #FFF;}
/* content-tab_m */
.sticky.is-sticky {position: fixed;left: 0;right: 0;top: 29px;z-index: 1000;width: 100%;}
.m_tab_bar {display: none;width: 100%;margin: 0 auto;}
.m_tab_bar ul {margin-bottom: 0;display: flex;}
.m_tab_bar ul li {width: 25%;border: none;outline: none;text-align: center;background-color: #5a79dd;list-style: none;padding: 0.5rem 0;}
.m_tab_bar ul li a {font-size: 1rem;color: #FFF;font-weight: bold;}
.m_tab_bar ul li.active {background-color: #222222;}
.m_tab_bar ul li.active a{color: #FFF;}


.contentBox{display: none;}
.contentBox.show{display: block;}
.contentBox .toppic-title {display: none;}

.toppic-pid-box{text-align: center;background:#fbfbfb !important;margin: -4% 0 5% !important;padding: 6% 2% 3% !important;}
.box_bg{border: 3px solid #5069fa;}
.pid-box{text-align: center;background:#fbfbfb !important;border-radius: 1rem;}
.container .toppic-title{display: none;}

.content_tit{width: 100%;/*display: block;*/margin: 2% auto 5%;}
.tit_01{max-width: 799px;}
.tit_02{max-width: 722px;cursor: pointer;}
.tit_03{max-width: 624px;}
.tit_04{max-width: 736px;}

.subtit{width: 100%;max-width: 424px;margin: 0 auto;display: block;position: relative;z-index: 99;}

.pid_tit{margin: 2% auto 1%;}

/*part1 品牌搶購*/
.sale{margin: 0 auto;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-evenly;}
.sale img{width: 100%; max-width: 350px;}
.edenred{cursor: pointer;}


/*part2 神券贈點*/
.discount{margin: 0 auto 5%;display: flex;flex-direction: row;flex-wrap: wrap;padding: 2%;align-items: center;justify-content: space-between;;}
/*.discount .left{width: 35%;display: inline-block;vertical-align: middle;}
.discount .right{width: 65%;display: inline-block;vertical-align: middle;}*/
.discount img.discount_tit{width: 100%;max-width: 424px;margin: 0 0.5%;}
.discount img.discount_box{width: 100%;max-width: 800px;cursor: pointer;}


/*part3 瘋搶*/
.crazybuy{margin: 0 auto 5%;display: flex;flex-direction: row;flex-wrap: wrap;padding: 2%;align-items: center;justify-content: space-between;;}
.crazybuy .left{/*width: 35%;*/display: inline-block;vertical-align: middle;}
.crazybuy .right{/*width: 65%;*/display: inline-block;vertical-align: middle;}
.crazybuy img.crazybuy_tit{width: 100%;max-width: 424px;margin: 0 0.5%;}
.crazybuy img.crazybuy_box{width: 100%;max-width: 800px;cursor: pointer;}


/*抽點*/
#pointbox{position: relative;}
.balloon_img{width: 100% !important;}
.point1{width: 100%;max-width: 206px;position: absolute;z-index: 97;left: 39%;top: 40%;}
.point11{width: 100%;max-width: 216px;position: absolute;z-index: 96;left: 44%;top: 26%;}
.point111{width: 100%;max-width: 215px;position: absolute;z-index: 98;left: 26%;top: 29%;}
.point1111{width: 100%;max-width: 258px;position: absolute;z-index: 99;left: 53%;top: 33%;}
.box_area{margin-top: 5%;}
.box{width: 100%;max-width: 846px;position: relative;z-index: 95;}
.box_btn{width: 100%;max-width: 150px;position: absolute;z-index: 99;left: 44%;bottom: 10%;animation: fingerHandle 1.2s ease infinite both;}
@keyframes fingerHandle {
    0% {
        transform: none;
    }
    70% {
        transform: scale3d(.9, .9, .9);
    }
    100% {
        transform: none;
    }
}


/*pid*/
.pidtit{width: 100%;margin: 1% auto 2%;}
.pidtit img{max-width: 285px;}


/*核銷抽獎*/
.checkin{width: 100%;max-width: 243px;animation: fingerHandle 1s ease infinite both;}
/*.register_box{margin-bottom: 5%;}*/
.award{display: flex;flex-wrap: wrap;justify-content: space-evenly;flex-direction: row;margin-bottom: 4%;}
.award img{width: 100%; max-width: 390px;}


/*說明*/
.policyBox{background-color: #222;}
.policy {padding: 0 1.8rem 2rem !important;}
#policy h3{border: 1px solid #fff;border-radius: 2rem;width: 30% !important;color: #fff !important;text-align: center;margin: 2rem auto;padding: 0.5rem 0;}
.policy .sub-title{font-weight: bold;font-size: 1.5rem !important;color: #ffd800 !important;}
.policy ul li {list-style: disc inside!important;padding: 0.5rem 0 0 0.5rem!important;}
.policy ul .award_msg{color: #ffcc3e;}
.policy ul li span{box-shadow: 0 1px;padding-bottom: 2px;}
.policy ul li span.pink{color: #ffa6c6;}
.policy ul li span.orange{color: #fa8778;}
.policy ul li a{color: #9eacfd;box-shadow: 0 1px;padding-bottom: 2px;font-weight: 600;}
.policy ul li a:hover{color: #c2cbff;}
.policy p b{color: #ffe9bd;font-size: 1.2rem;}
.policy p{margin-top: 2vh;}
.policy p.example{font-size: 0.9rem;color: #97bd5b;margin-top: 1vh;}
.sub-title{color: #ffd800;}


/* 跳出視窗 */
.popup h3 span.award{font-size: 1.5rem;font-weight: bold;color: #f46ea2;}
.popup {
    padding: 1.5rem 1rem 1rem !important;
    border-radius: 10px;
    background-color: #FFF;
}
.popup h3 {
    text-align: center;
    color: #222;
    font-size: 1.3rem;
    margin-bottom: 5%;
}
.popup ul li {
    list-style: decimal outside;
    padding: 0 0 0.5rem 0.3rem;
    margin-left: 1.5rem;
}
.popuppic{background: unset !important;padding: 10px !important;}
.popuppic img{width: 100%;max-width: 675px;}


.btn-red {
    background-color: #f57a64;
    color: #FFF;
    margin: 0 auto;
    width: 30%;
    display: block !important;
    box-shadow: none !important;
}
.word {
    border-radius: 1rem;
    padding: 2rem 2rem 1rem !important;
}
.word p {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.6;
    color: #1b1717;
}
.word .btn {
    background: #5069fa;
    color: #FFF !important;
    border-radius: 10px;
    padding: 0.5rem 2rem;
    cursor: pointer;
    font-size: 18px;
    font-weight: bolder;
    margin-top: 3%;
}
.word .appBox {
    overflow: hidden;
    margin-top: 1rem;
}

.word .left {
    float: left;
    width: 220px;
}

.word .right {
    float: right;
    width: 220px;
}
.word .right .appbtn img,.word .left .appbtn img {
    margin-bottom: 15px;
    width: 200px;
}
.icon-ios {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2223px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2023%2030%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Eapple%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22ios_black%22%20transform%3D%22translate%28-12.000000%2C%20-8.000000%29%22%20fill%3D%22%23FFFFFF%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M23.683999%2C17.1073079%20C24.7943234%2C17.1073079%2026.9085938%2C15.5340606%2029.0882427%2C15.7693656%20C30.0002158%2C15.7966474%2032.5954052%2C16.1388059%2034.2697567%2C18.6430428%20C34.1345675%2C18.7260248%2031.1781348%2C20.5084321%2031.2102699%2C24.1721431%20C31.2468375%2C28.5633673%2034.9545676%2C30.0149835%2035%2C30.0308979%20C34.9778378%2C30.1332044%2034.4193513%2C32.1259085%2033.0286755%2C34.1493046%20C31.8673781%2C35.9305752%2030.6506753%2C37.67206%2028.7181346%2C37.7038887%20C26.8409992%2C37.7482215%2026.2093776%2C36.5705595%2024.0563233%2C36.5705595%20C21.8833231%2C36.5705595%2021.2107014%2C37.67206%2019.4100256%2C37.7482215%20C17.5694579%2C37.8175626%2016.1632685%2C35.8464565%2014.959863%2C34.0811003%20C12.5541601%2C30.4764997%2010.6814572%2C23.9231972%2013.1924304%2C19.4637686%20C14.4091332%2C17.2766821%2016.6275659%2C15.868262%2018.9989174%2C15.8307496%20C20.8417014%2C15.7921004%2022.5515124%2C17.1073079%2023.683999%2C17.1073079%20Z%20M29.111513%2C8.75%20C29.2954589%2C10.4653397%2028.6328102%2C12.1556712%2027.6643236%2C13.3981273%20C26.653729%2C14.6212589%2025.0369991%2C15.5567954%2023.4623773%2C15.436301%20C23.2562692%2C13.7857554%2024.0541071%2C12.0306298%2024.9472423%2C10.9598213%20C25.9567289%2C9.74464695%2027.7097561%2C8.81365741%2029.111513%2C8.75%20Z%22%20id%3D%22apple%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 40px 10px;
}
.icon-google {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2222px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2022%2024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Egoogle%20play%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%22100%25%22%20id%3D%22linearGradient-1%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%231E79AF%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2363FFD3%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2284.7178118%25%22%20y1%3D%2228.8782655%25%22%20x2%3D%225.24419544%25%22%20y2%3D%2277.6611704%25%22%20id%3D%22linearGradient-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23DC4057%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%239E36BB%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%2297.8256537%25%22%20id%3D%22linearGradient-3%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FF9676%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FFD074%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2217.4435371%25%22%20y1%3D%2220.2975638%25%22%20x2%3D%22100%25%22%20y2%3D%2279.7024362%25%22%20id%3D%22linearGradient-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2351C6AD%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23D5FFA1%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play-black%22%20transform%3D%22translate%28-11.000000%2C%20-11.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play%22%20transform%3D%22translate%2811.000000%2C%2012.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.938480335%2C-0.152995221%20C0.515889775%2C-0.0196989555%200.242410522%2C0.411708171%200.242410522%2C1.06440023%20L0.245015086%2C21.6064711%20C0.245015086%2C22.2519402%200.510029505%2C22.676781%200.920899526%2C22.8186135%20L12.3191241%2C11.3236163%20L0.938480335%2C-0.152995221%22%20id%3D%22left%22%20fill%3D%22url%28%23linearGradient-1%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.920899526%2C22.8186135%20C1.21651758%2C22.9197348%201.58701685%2C22.8724573%201.99072432%2C22.6492025%20L15.9004%2C14.9350915%20L12.3191241%2C11.3236163%20L0.920899526%2C22.8186135%22%20id%3D%22bottom%22%20fill%3D%22url%28%23linearGradient-2%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.9023535%2C14.9350915%20L20.6452651%2C12.3052809%20C21.6070005%2C11.7701259%2021.6070005%2C10.8994321%2020.6452651%2C10.3655904%20L15.8847727%2C7.72593037%20L12.3191241%2C11.3216464%20L15.9023535%2C14.9350915%22%20id%3D%22right%22%20fill%3D%22url%28%23linearGradient-3%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.8841215%2C7.72593037%20L1.99072432%2C0.022325483%20C1.59678397%2C-0.19501966%201.23344724%2C-0.245580313%200.939131476%2C-0.152995221%20L12.3191241%2C11.3216464%20L15.8841215%2C7.72593037%22%20id%3D%22top%22%20fill%3D%22url%28%23linearGradient-4%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 20px 15px;
}
.word .txt_style{
    color: #9e2822;
}

/*------------popup2------------*/
.popup2 {
  padding: 0 !important;
  border-radius: 10px;
  background-color: #3c3c3c !important;
}
.popup2 h3 {
  padding: 2rem 1rem 0 !important;
  text-align: center;
  color: #ffda47;
}
.popup2 h4 {
  color: #fff;
  text-align: center;
}
.popup2-txt p {
  margin: 0.5rem 5rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #fff;
}

.coupon_style{
  color: #fff;
  background-color: #00afeb;
  text-align: center;
  padding: 1% 0;
}
.coupon_style p{
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  color: #FFF !important;
}
/*.copy-coupon .copy,.copy-coupon .copy2 {
  color: #102057;
  background-color: #ffda47;
  border-radius: 1rem;
  margin-top: 3px;
  cursor: pointer;
  font-size: 1.3rem;
  margin: 1.5rem auto;
  display: block;
  width: 40%;
  padding: 0.5rem;
  text-align: center;
}*/
.sweet-alert button{
  background-color: #ed68a4 !important;
}
.sweet-alert .sa-icon.sa-success .sa-placeholder{
  border: 4px solid #ed68a4 !important;
}
.sweet-alert .sa-icon.sa-success .sa-line{
  background-color: #ed68a4 !important;
}
.sweet-alert h2{font-size: 20px !important;}


@media (max-width: 501px) {
    .word .right {
        float: right;
        width: 50%;
        margin: 1rem 0;
    }
    .word .right .appbtn img {
        width: 100%;
    }
    .m-navbarBox, .m-wrap-topview{
        display: block !important;
    }
    .m-navbarBox{
        position: absolute;
        z-index: 100;
        left: 0;
    }
}
/* RESPONSIVE
-------------------------------------------------- */
@media (min-width: 1200px) {

}

/* Between Medium and Small size 1366x 1281 */
@media(max-width: 1366px){
    .float {right: 3.3rem;}
}

/* Between Medium and Small size 1280x 800 */
@media(max-width: 1280px){
    .float {right: 1rem;bottom: 8rem;}
}

@media(max-width: 1198px){

}

/* iPad 橫式 1024x768 */
@media(max-width: 1025px){
    /*.nav-tabs .dropdown-menu{width: 192px;}*/
    .title_kv{width: 100%;height: auto;}
    .title_kv img{max-width: 100%;}
    .wrap-topview {height: auto;}
}
/* iPad 直式 size800x600 */
@media(max-width: 970px){
    body{
      background-color: #66d8df !important;
      background-image: unset !important;
    }
    .wrap-topview{display: none !important;margin-top:0 !important;}
    .m-wrap-topview{display: block;position: relative;overflow: hidden;margin-top: 8%;}
    .kv_bg_m{width: 100%;margin: 0 auto;display: block;}

    .m-navbarBox{display: block;}
    .tab_m .tab a {font-size: 1.3rem;}
    .tab_m,.mm-topBanner-box {display: block;padding: 0;}
    .tab_pc,.topBanner-box{display: none;}
    .mm-topBanner-box.container {max-width: 100% !important;margin: 0;padding: 0;}

    .title_kv{width: 100%;margin: 0;}
    .container{width: 100% !important;max-width: 1140px !important;border-radius: 0 !important;}
    .toppic-pid-box {border-radius: 0 !important;margin: 0% 0 5% !important;}
    .box_area{margin-top: 15%;}
    .point1{left: 31%;top: 40%;}
    .point11{left: 41%;top: 24%;}
    .point111{left: 11%;top: 27%;}
    .point1111{left: 58%;top: 32%;width: 35% !important;}
}

@media(max-width: 768px){
    .m-wrap-topview{display: block;position: relative;overflow: hidden;margin-top: 15%;}
    .title{max-width: 100% !important;flex: 0 0 100% !important;/*padding: 2rem 0 0;*/}
    .title_kv{width: 100%;margin:0;}
    .title img{max-width: 100%;}
    .container {max-width: 100% !important;}
    .box_area{margin-top: 15%;}
    .point1{left: 31%;top: 38%;}
    .point11{left: 37%;top: 22%;}
    .point111{left: 11%;top: 25%;}
    .point1111{left: 58%;top: 30%;width: 35% !important;}
}

/* APP and mobile */
@media (max-width: 500px){
	.container .toppic-title h3.m-title{display: block;}
	.container .toppic-title h3{font-size: 1.4rem !important;line-height: 1.1 !important;}
  .container .toppic-title{margin-bottom: -0.5rem !important;display: block;border-radius: 0 !important;background-color: #ffc89c !important;}
  .contentBox .toppic-title {margin-bottom: -0.5rem !important;display: block;}
/*  .toppic-pid-box {padding: 0 2%;}*/
	.toppic-pid-box h4{font-size: 1.4rem;padding: 0.3rem 0;}
  .mobile{display: block !important;}
  .pc{display: none !important;}

  .title_kv{width: 100%;margin:0;display: block;}
  .title_kv img{max-width: 100%;height: auto;}
  .tabBox ul {width: 98%;}

  .tab_m,.mm-topBanner-box,.m_tab_bar {display: block;padding: 0;}
  .m_tab_bar {margin: 8% auto 0;}
  .tab_bar {display: none;}
  .tab_m .tab a {font-size: 1rem;}

  .subtit {margin: 8% auto 4%;width: 80%;}
  .subtit h4:after{
    height: 20px;
    width: 26px;
    top: 20%;
    right: -45%;
  }
  .subtit h4:before{
    height: 20px;
    width: 26px;
    top: 20%;
    left: -45%;
  }
  .subtit h4.delivery:after{right: -40%;}
  .subtit h4.delivery:before{left: -40%;}

  .part1,.award_box{padding: 0 !important;}
  .sale img{width: 80%;margin: 5% auto;}

  /*.discount img.discount_tit {width: 80%;margin: 0 auto;}*/
  .discount {margin: 0 auto 10%;display: flex;flex-direction: row;flex-wrap: wrap;}
  .discount .left {width: 80%;margin: 0 auto;}
  .crazybuy {margin: 0 auto 10%;display: flex;flex-direction: column-reverse;flex-wrap: wrap;}
  .crazybuy .right {width: 80%;margin: 0 auto;}

  .balloon_img{width:30% !important;}
  .box_btn{width: 20%;left: 40%;bottom: 6%;}
  .box_area{margin-top: 25%;}
  .point1{left: 31%;top: 50%;}
  .point11{left: 37%;top: 35%;}
  .point111{left: 11%;top: 39%;}
  .point1111{left: 58%;top: 43%;width: 35% !important;}


  .pidtit img {width: 75%;}

  .award img {width: 90%;margin: 5% auto;}
  .checkin {margin-bottom: 5%;}

  #policy h3 {width: 50% !important;margin: 0 auto;padding: 0.5rem 0;}
  .policy h3{width: 90% !important;}
  .content_tit {margin: 5% auto;width: 90%;}

  .word .right .appbtn img, .word .left .appbtn img {width: 100%;}
  .word .right, .word .left {width: 48%;margin: 1rem 0;margin: 0 auto;}
}
@media(max-width: 415px){
}
@media (max-width: 393px){
}
@media (max-width: 375px){
  .se{display: block;}
  .box_area{margin-top: 25%;}
  .point1{left: 31%;top: 50%;}
  .point11{left: 37%;top: 35%;}
  .point111{left: 11%;top: 39%;}
  .point1111{left: 58%;top: 43%;width: 35% !important;}
}
@media (max-width: 360px){
  .box_area{margin-top: 30%;}
  .tab_m .tab a {font-size: 0.8rem;}
}
@media (max-width: 320px){
}